| ⚠️ Note |
| This API endpoint has been deprecated, please update to the latest version. |
Subscribe to a case.
HTTP Method: POST
| Parameter |
Description |
| user_email |
The email of the user to subscribe. |
| Path Parameter |
Description |
| case_id |
ID of the case. |
curl -X POST \
https://<tenant-domain>/api/v1/cases/<<case_id>>/subscribers \
-H 'content-type: application/json' \
-H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>' \
-d '{
"user_email": "jane@tines.io"
}'
A successful request will return a JSON object with the case id.
| Parameter |
Description |
| case_id |
ID of the case. |
| user |
User object including, ID, first name, last name, email & avatar URL. |
{
"case_id": 7508,
"user": {
"user_id": 1,
"first_name": "Jane",
"last_name": "Doe",
"email": "jane@tines.io",
"avatar_url": "example.com/avatar"
}
}